



SnpSift 2>&1 > /dev/null | grep "SnpSift version"
IF %ERRORLEVEL% NEQ 0 exit /B 1
echo | SnpSift filter "(CHROM == '2')" >/dev/null 2>&1
IF %ERRORLEVEL% NEQ 0 exit /B 1
touch a.vcf && echo | SnpSift annotate a.vcf
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
